Loading...
Searching...
No Matches
jsSequencePair Struct Reference
Types

`#include <nats.h>`

## Public Attributes

uint64_t | Consumer
uint64_t | Stream

## Detailed Description

Includes the consumer and stream sequence info from a JetStream consumer.

## Member Data Documentation

## Consumer

uint64_t jsSequencePair::Consumer

## Stream

uint64_t jsSequencePair::Stream

The documentation for this struct was generated from the following file:

- nats.h